/*========================================================
                    Pulsanti social
=========================================================*/

.socialbox {
	position: relative;
}

.facebtn {
	background-image: url("../app_images/facebook32.png");
	background-size: 100% 100%;
  background-repeat: no-repeat;
  cursor: pointer;
  float: left;
}

.twitbtn {
	background-image: url("../app_images/twitter32.png");
	background-size: 100% 100%;
  background-repeat: no-repeat;
  cursor: pointer;
  float: left;
}

.gplubtn {
	background-image: url("../app_images/gplus32.png");
	background-size: 100% 100%;
  background-repeat: no-repeat;
  cursor: pointer;
  float: left;
}

.lkdnbtn {
	background-image: url("../app_images/linkedin32.png");
	background-size: 100% 100%;
  background-repeat: no-repeat;
  cursor: pointer;
  float: left;
}

